[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SM_CXMINSPACING

System metric index used to get the width (in pixels) for the rectangle around a minimized window. The value is used when minimized windows are arranged. SM_CXMINIMIZED gets the minimum width for a minimized window.

## Declaration

Source position: lcltype.pp line 1976

`const SM_CXMINSPACING = 47;`